DSA-5514-1

NameDSA-5514-1
Descriptionglibc - security update
SourceDebian
ReferencesCVE-2023-4911

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
glibc (PTS)bullseye2.31-13+deb11u8fixed
bullseye (security)2.31-13+deb11u7fixed
bookworm, bookworm (security)2.36-9+deb12u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
glibcsourcebullseye2.31-13+deb11u7
glibcsourcebookworm2.36-9+deb12u3

Search for package or bug name: Reporting problems